body {
    font-family: sans-serif;
}

h1, footer {
    text-align: center;
}

div.images {
    background-color: aliceblue;
    box-shadow: 0 0 0.5rem darkblue;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    padding: 1rem;
}

div.images > img {
    border-radius: 1rem;
    box-shadow: 0 0 0.25rem darkblue;
    transition: transform 0.5s ease;
}

div.images > img:hover {
    transform: scale(1.05);
}

footer {
    padding: 1rem;
}
